* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

body {
    /**background: url(../images/bg.jpg) no-repeat center center fixed;**/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333333
}

input.middle:focus {
    outline-width: 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
input:required {
    box-shadow: none;
}

.heading {
    text-align: center;
    padding-top: 30px;
}

.heading h5 {
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
    font-size: 13px;
    font-weight: bold;
}

.top-heading {
       background: rgba(0, 0, 0, 0.3);
    padding: 2px;
    position: relative;
    z-index: 999;
    height: 38px;
    position: absolute;
    top: 0;
    border-bottom: 1px solid #F3CC00;
    left: 0;
    width: 100%;
    right: 0;
    border-bottom: 1px solid #ffff;
    background: #212B36;
    background: rgba(33, 43, 54, 0.6);
    background: rgba(33, 43, 54, 0.65) url(/assets/images/p1.png);
    background-size: 70%;
    background-repeat: repeat;
    border-bottom: 1px solid #fff;
    box-shadow: 0 4px 3px rgba(0,0,0,.1);
}

.login-form {
    margin: 50px auto;
    background: #fff;
    border-radius: 10px;
    flex-basis: 100%;
    overflow: hidden;
}

.login-form .heading {
    padding: 15px 5px 55px;
    text-align: center;
    position: relative;
    z-index: 999;
}

.login-form > section {
    text-align: center;
    margin-top: 15px;
}

.panel {
    border-radius: 0;
    border-color: #fff;
    margin-bottom: 0;
    border: none;
    /**background:#1F67bF;**/
}

.login-form > section a {
    color: #fff;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-form > section:first-child {
    margin-bottom: 38px;
}

.login-form .subheading {
   font-weight: bold;
    text-align: center;
    font-size: 11px;
    margin: 0 0 5px;
    margin-top: 15px;
    text-transform: uppercase;
    color: #000;
}

.login-form .subheading2 {
    text-align: center;
    font-size: 13px;
}

.login-form .field-group {
    margin-top: 0;
    margin-bottom: 1px;
}

.login-form {
    background: rgb(63, 81, 181);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: 0 0 15px #ddd !important;
    -moz-box-shadow: 0 0 15px #ddd !important;
    box-shadow: 0 0 15px #ddd !important;
    border: none;
    position: relative;
    z-index: 999;
    border-top: 5px solid #1F67bF;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom: 5px solid #1F67bF;
    border-radius: 0;
    margin: 0;
    border: none !important;
    border-radius: 0 !important;
}

.overlay-login {
    background-image: url(../images/p1.png);
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-size: 150%;
    z-index: 55;
}

.login-form .panel .panel-body {
    padding: 10px 35px !important;
    background: #fff;
    border-bottom-left-radius: 0;
    overflow: hidden;
    position: relative;
    border-bottom-right-radius: 0;
}

.login-form .panel .panel-body a {
    cursor: pointer;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.login-form .panel .panel-footer {
padding: 2px 25px !important;
border-top: none !important;
background: #F4CC00;
position: relative;
z-index: 999;
border-bottom-left-radius: 30px;
border-bottom-right-radius: 30px
}
.login-form .panel .panel-footer a {
    color: #000 !important;
    font-size: 13px;
    text-align: right;
    width: 100%;
    display: block;
    height: 15px;
}
form[role=login] {
    font: 13px/2.2em Lato, serif;
    color: #999;
    position: relative;
    padding: 30px 20px;
    z-index: 999;
}
form[role=login] input[type=checkbox] {
    display: inline-block;
    margin-right: 5px;
}
form[role=login] input {
    color: #222;
}
form[role=login] button {
    margin-top: 15px;
}
.inner-addon.left-addon {
    position: relative;
}

/* style icon */
.inner-addon .zmdi{
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

/* align icon */
.left-addon .zmdi {
    left: 0px;
    color: #1F67bF;
    padding-top: 5px;
    font-size: 22px;
}
.is-focused .zmdi {
    color: #1F67bF
}

/* add padding  */
.left-addon input {
    padding-left: 45px;
}
.heading .logo {
    width: 65px;
    display: block;
    text-align: center;
    margin: auto;
    position: relative;
    top: -5px;
}
.heading .logo {
         width: 54px;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: auto;
    position: absolute;
    top: 1px;
    margin-bottom: 6px;
    left: 0;
    right: 0;
}
.heading span.subtitle {
   position: absolute;
    top: 20px;
    font-size: 12px;
    color: #fff;
    left: 0;
    right: 0;
}
.login-bg {
    background-size: cover
}
.login-form .mdl-switch.is-upgraded {
    padding-left: 28px;
    line-height: 23px;
}
.no-margin-padding {
    margin: 0;
    padding: 0;
}
.mdl-textfield__label::after {
    background-color: #1F67bF;
}
.login-form .overlay-waves {
    /**background: url('../images/waves.png');**/
    
    background-repeat: repeat;
    background-size: auto auto;
    height: 115px;
    position: absolute;
    z-index: 55;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
}
.brand-col {
    /** background-color: rgba(0,0,0,0.5);**/
    
    background:
    /**#373945**/
    
    #EDF9FF;
    color: #fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-box-shadow: 0 3px 6px #474958;
    box-shadow: 0 0px 6px #fff;
    height: 100%;
    background: #EDF9FF url(/assets/images/p1.png);
    background-size: 170%
}
.container.center-container .left-panel,
.container.center-container .right-panel {
    /**background: #fff;**/
    
    height: 352px;
    overflow: hidden;
    border-bottom: 3px solid #F3CC00;
    /**  border-top: 1px solid #373945;**/
}
.container.center-container .left-panel {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    /**   box-shadow: 0 0px 6px #fff;**/
}
.center-container {
    z-index: 999;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    max-width: 1170px;
}
.container.center-container .right-panel {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    /** box-shadow: 0 0px 6px #fff;**/
}
.vertical-center {
    min-height: 100vh;
    display: table;
    height: 100%;
    min-height: 100%;
    height: 100vh;
    min-height: 100vh;
    margin: 0 auto;
    margin-bottom: -25px;
}
.login-bg .vertical-center {
    padding: 60px 0;
}
.slideshow {
    padding: 20px 30px;
}
.slideshow h4.title {
        font-weight: bold;
    text-align: center;
    font-size: 12px;
    margin: 0 0 5px;
    margin-top: 15px;
    text-transform: uppercase;
    color: #000;

}
.slideshow .description {
    font-size: 12px;
    color: #000;
    text-align: center;
    height: 66px;
}
.slideshow .center-icon {
    text-align: center;
    margin: 20px auto;
    height: 50px;
    width: 50px;
    background: #fff;
    border-radius: 50px;
        position: relative;
    border: 2px solid #1F67bF;
        z-index: 999;
}
.slideshow .center-icon img {
        height: 49px;
    width: 49px;
    padding: 8px;
    float: none;
    margin: auto;
    z-index: 9999;
}
.slideshow .center-icon.usage img {
    padding: 5px 0px 10px;
    margin-left: -1px;
}
.slideshow .center-icon.invoice img {
    padding: 5px 0px 10px;
    margin-left: 1px;
}
.slideshow .center-icon.card img {
    height: 36px;
    width: 70px;
    margin: 9px 0px;
    padding: 6px 0;
}
@media(max-width: 767px) {
    .login-bg .center-container {
        width: 100%;
        max-width: 500px;
        min-width: 400px;
    }
    
    .heading h5 {
        padding-bottom: 2px;
        font-size: 14px;
    }
    
    .container.center-container .left-panel {
        box-shadow: none;
        border: none;
    }
    
    .login-bg .container.center-container .left-panel {
        height: auto;
            border-bottom: 1px solid #C2CFEC;
    }
    
    .login-bg .vertical-center {
        padding-top: 100px;
        /* display: block; */
        min-height: auto;
        align-items: initial;
    }
    
    .login-bg .slideshow {
        padding: 10px 10px 20px;
    }
    
    .login-bg .slideshow {
         padding: 10px 30px 20px;;
    }
    
    .login-bg {
        background-size: 250%;
        padding-bottom: 0;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }
    
    .brand-col .heading {
        padding-top: 2px;
            border-bottom: 1px solid #F3CC00;
                background: #fff;
                    margin-bottom: 10px;
    }
    .brand-col {
        background: rgba(255,255,255,0.8);
    }
    .slideshow .center-icon {
          text-align: center;
    margin: 5px auto;
    margin-bottom: 15px;
    margin-top: 6px;
    }
    .slideshow .description {
            height: 50px;
    line-height: 16px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    }
    .rslides_tabs {
        margin-top: 10px !important;
    }
    .login-bg .vertical-center > .container > .col-xs-12{
            padding-left: 0;
    padding-right: 0;
    }
}
@media (min-width: 992px) {
    .login-bg .container {
        width: 950px;
    }
}
@media (min-width: 1200px) {
    .login-bg .container {
        width: 1170px;
    }
}
.alert {
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    margin: 0 0 5px;
    margin-top: 8px;
    text-transform: capitalize;
    color: #c0392b
}
.alert {
    font-weight: normal;
    text-align: center;
    font-size: 13px;
    margin: 0 0 5px;
    text-transform: capitalize;
    color: #000;
    height: 20px;
    padding: 0 15px;
    line-height: 18px;
    margin-top: 12px;
}
.alert span {
    font-size: 12px
}

.login-form form {
    padding: 9px 22px 30px 22px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto
}
.login-bg .vertical-center{
    z-index: 99;
    position: relative;
    bottom: 20px;
}
.footer-bar {
    background: rgba(0, 0, 0, .6);
    width: 100%;
    padding: 3px 10px;
    position: relative;
    bottom: 0;
    left: 0;
    border-top: 2px solid #FFFC01;
    color: #eee;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
    z-index: 1;
}
.footer-bar .terms{
    color: #ffff;
    text-decoration: underline;
    font-size: 12px;
}
.mdl-textfield {
    padding: 5px 0 15px 0;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    padding: 15px 0;
}
.mdl-textfield__label:after {
    bottom: 15px
}
.mdl-textfield__label {
    top: 23px;
    padding-right: 30px;
    font-size: 12px;
    margin-top: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #555;
    margin: 0
}
.zmdi {
    position: absolute;
    right: 0;
    top: 24px;
}
.mdl-button {
    border-radius: 5px;
    margin-top: 12px;
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    height: 25px;
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
}
.mdl-switch__label {
        font-size: 12px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    left: 18px;
}
.mdl-textfield__input {
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    margin: 0;
    padding-bottom: 0;
    padding-top: 7px;
}
.mdl-textfield.is-invalid .mdl-textfield__error {
    visibility: visible;
    line-height: 11px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
}
.mdl-button--colored[disabled][disabled], .mdl-button--colored.mdl-button--disabled.mdl-button--disabled{
    background: #1F67bF;
    opacity: 0.8;
        cursor: unset;
}
.mdl-switch input[disabled] ~ .mdl-switch__label, .mdl-switch input[disabled] ~ .mdl-switch__thumb, .mdl-switch input[disabled] ~ .mdl-switch__track, .mdl-switch input[disabled] ~ .mdl-switch__ripple-container{
    cursor: unset;
}
.alert-error {
    background-color: #EBEEF6;
    color: #e33;
    border: none;
    padding: 0 15px;
    line-height: 15px;
    margin: 0;
    margin-top: 0;
    margin-bottom: 27px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: auto;
    min-height: 16px;
}
.alert-dismissable .close,
.alert-dismissible .close {
    font-size: 18px;
    opacity: 0.3;
    top: -2px;
}

/** MAT   **/
.mat-input.group {
    position: relative;
    margin-bottom: 25px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.mat-input input:focus {
    outline: none;
}
.mat-input input {
    padding: 6px 10px 1px 0;
    padding-right: 10px;
display: block;
width: 100%;
border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
border-bottom: 1px solid #ccc;
padding-right: 30px;
font-size: 12px;
margin-top: 0px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #222;
margin: 0;
background: #fff;
    padding-left: 30px;
line-height: 24px;
height: 32px;
}

/* LABEL ======================================= */
.mat-input label {
    color: #555;
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: 1px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 32px;
    padding-left: 30px;
}
.mat-input .zmdi {
    position: absolute;
    left: 0;
    top: 5px;
        right: auto;
    font-size: 20px;
    color: #1F67bF;
}

/* active state */
.mat-input input:focus ~ label,
.mat-input input:valid ~ label, .mat-input input[readonly] ~ label{
    top: -18px;
    font-size: 11px;
    color: #1F67bF;
}
.mat-input input:focus ~ .zmdi {
    color: #1F67bF;
}
.mat-input input[readonly] ~ .zmdi {
    color: #999
}
.mat-input input:-webkit-autofill ~ label{
    top: -18px;
    font-size: 11px;
    color: #1F67bF;
}
/* BOTTOM BARS ================================= */
.mat-input .bar {
    position: relative;
    display: block;
    width: 100%;
    top: 1px;
}
.mat-input .bar:before,
.bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #1F67bF;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.mat-input .bar:before {
    left: 50%;
}
.mat-input .bar:after {
    right: 50%;
}


/* active state */
.mat-input input:focus ~ .bar:before,
.mat-input input:focus ~ .bar:after {
    width: 50%;
}
.mat-input input[readonly] ~ .bar:before, .mat-input input[readonly] ~ .bar:after{
    width: 0;
}

/* HIGHLIGHTER ================================== */
.mat-input .highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.mat-input input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    
    to {
        width: 0;
        background: transparent;
    }
}
@-moz-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    
    to {
        width: 0;
        background: transparent;
    }
}
@keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    
    to {
        width: 0;
        background: transparent;
    }
}



.btn--disabled {
    background-color: rgba(0,0,0,0.12) !important;
}
.mdl-progress {
    display: block;
    position: relative;
    height: 2px;
    width: 100%;
    max-width: 100%;
}
.mdl-spinner__circle {
    border-width: 2px;
}




.mdl-spinner--single-color .mdl-spinner__layer-1,.mdl-spinner--single-color .mdl-spinner__layer-2, .mdl-spinner--single-color .mdl-spinner__layer-3,.mdl-spinner--single-color .mdl-spinner__layer-4 {
    border-color: #fff;
}
.login-form .mdl-spinner {
    width: 16px;
    height: 16px;
    margin-top: 4px;
}
.mdl-progress>.bufferbar, .progress-bar .no-loading {
    background-color: #C2CFEC;
    background-image: linear-gradient(to right,rgba(255,255,255,.7),rgba(255,255,255,.7)),linear-gradient(to right,#1F67bF,#1F67bF);
}
.progress-bar, .progress-bar .no-loading{
    height: 2px;
    width: 100%;
    position:relative;
}
.progress-bar .no-loading{
    position: relative;
    z-index: 9
}
.progress-bar .mdl-progress{
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
}


/** ANIMATIONS **/
.circle {
   border-radius: 50%;
    height: 50px;
    width: 50px;
    position: absolute;
    opacity: 0;
    animation: scaleIn 2s infinite linear;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 20px auto;
    z-index: 3;
    border: 1px solid #1F67bF;
}
@media (max-width: 767px){
    .circle {
    margin: 6px auto;
}
}
@media (max-width: 768px) and (max-width: 768px) {
    .login-form form{

    }
}

.rslides li {
    position: relative;
}
@keyframes scaleIn {
  from {
    transform: scale(0.9, 0.9);
    opacity: .9;
  }
  to {
    transform: scale(1.35, 1.35);
    opacity: 0;
  }
}

.modal-title {
    margin: 0;
    line-height: 1.428571429;
    font-size: 13px;
    color: #000;
}
.modal-header {
  padding: 5px 15px;
  border-bottom: 1px solid #e5e5e5;
}

.widget-header{
    background: #fff;
    padding: 9px 15px;
    color: white;
    font-weight: normal;
    /* padding: 2px; */
    margin-top: 0;
    font-size: 13px;
    margin-bottom: 0;
    line-height: 15px;
    text-transform: uppercase;
    text-align: center;
    border: none;
    padding-left: 15px;
    background: #212B36;
  }
.widget-title{
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    color: #fff;
    line-height: 0;
    text-transform: uppercase;
    width: 100%;
  }
@keyframes spinner {
  to {transform: rotate(360deg);}
}
 
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-top-color: #333;
  animation: spinner .6s linear infinite;
}
  .spinner.reset-pw{
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 20;
}
.modal-backdrop.in {
    opacity: 0.65;
    filter: alpha(opacity=65);
}
#show_hide_pwd{
    cursor: pointer;
        width: 22px;
    text-align: center;
        padding-top: 3px;
}
.footer-bar a{
        color: #fff;
    text-decoration: underline;
}

.details{
    padding: 20px 25px
}
#terms-panelmodal{
    padding-left: 0;
    padding-right: 0;
}
.terms_conds p{
    font-size: 13px;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
ol.rounded-list{
        counter-reset: li; /* Initiate a counter */
        list-style: none; /* Remove default numbering */
        *list-style: decimal; /* Keep using default numbering for IE6/7 */
        font: 15px 'trebuchet MS', 'lucida sans';
        padding: 0;
        margin-bottom: 1em;
        text-shadow: 0 1px 0 rgba(255,255,255,.5);
      
}
.rounded-list a{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    color: #444;
    text-decoration: none;
    font-size: 13px;
    border-radius: .3em;
    transition: all .3s ease-out;
    font-weight: 300;
    text-shadow: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .rounded-list a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -0.5em;
    color: #fff;
    top: 1.15em;
    margin-top: -1.3em;
    background: #1F67bF;
    height: 2em;
    width: 2em;
    line-height: 1.5em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
.modal-content {
border:none
}
